Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98846PHP 7.0.x < 7.0.27 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
98865PHP 7.2.x < 7.2.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
98824PHP 5.6.x < 5.6.33 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/14/201910/7/2021
medium
98858PHP 7.1.x < 7.1.13 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
106586Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2018-034-01)NessusSlackware Local Security Checks2/5/20186/28/2018
medium
108483Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : PHP vulnerabilities (USN-3600-1)NessusUbuntu Local Security Checks3/20/20189/17/2020
critical
105771PHP 5.6.x < 5.6.33 Multiple VulnerabilitiesNessusCGI abuses1/12/201811/8/2019
medium
120015SUSE SLES12 Security Update : php7 (SUSE-SU-2018:0308-1)NessusSuSE Local Security Checks1/2/20193/23/2020
medium
108650SUSE SLES11 Security Update : php53 (SUSE-SU-2018:0806-1)NessusSuSE Local Security Checks3/27/20181/19/2021
critical
129178EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1984)NessusHuawei Local Security Checks9/24/20191/6/2021
critical
106792Ubuntu 14.04 LTS : php5 vulnerabilities (USN-3566-1)NessusUbuntu Local Security Checks2/13/20189/18/2019
critical
135040RHEL 7 : php (RHSA-2020:1112)NessusRed Hat Local Security Checks3/31/202010/13/2021
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
105774PHP 7.2.x < 7.2.1 Multiple VulnerabilitiesNessusCGI abuses1/12/201811/8/2019
medium
106207Debian DLA-1251-1 : php5 security updateNessusDebian Local Security Checks1/22/20181/11/2021
medium
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
109559Fedora 27 : php (2018-04f6056c42)NessusFedora Local Security Checks5/4/20181/6/2021
high
135338CentOS 7 : php (CESA-2020:1112)NessusCentOS Local Security Checks4/10/20206/5/2020
critical
105772PHP 7.0.x < 7.0.27 Multiple VulnerabilitiesNessusCGI abuses1/12/201811/8/2019
medium
135827Scientific Linux Security Update : php on SL7.x x86_64 (20200407)NessusScientific Linux Local Security Checks4/21/20204/24/2020
critical
120013SUSE SLES12 Security Update : php5 (SUSE-SU-2018:0216-1)NessusSuSE Local Security Checks1/2/20193/23/2020
medium
106434openSUSE Security Update : php5 (openSUSE-2018-99)NessusSuSE Local Security Checks1/29/20181/19/2021
medium
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
106691Amazon Linux AMI : php56 / php70,php71 (ALAS-2018-946)NessusAmazon Linux Local Security Checks2/9/20186/28/2018
medium
105773PHP 7.1.x < 7.1.13 Multiple VulnerabilitiesNessusCGI abuses1/12/201811/8/2019
medium
143988NewStart CGSL CORE 5.05 / MAIN 5.05 : php Multiple Vulnerabilities (NS-SA-2020-0090)NessusNewStart CGSL Local Security Checks12/9/202012/10/2020
critical
143917NewStart CGSL CORE 5.04 / MAIN 5.04 : php Multiple Vulnerabilities (NS-SA-2020-0059)NessusNewStart CGSL Local Security Checks12/9/202012/10/2020
critical
106550openSUSE Security Update : php7 (openSUSE-2018-119)NessusSuSE Local Security Checks2/1/20181/19/2021
medium
109560Fedora 26 : php (2018-6071a600e8)NessusFedora Local Security Checks5/4/20181/6/2021
high
120886Fedora 28 : php (2018-ee6707d519)NessusFedora Local Security Checks1/3/20191/6/2021
high